<?
include ("../conectar.php"); 
include ("../funciones/fechas.php"); 


session_start();
	$usuario=limpiar($_SESSION['username']);
		$sqll=mysql_query("SELECT * FROM usuarios WHERE usu='$usuario'");
		if($dato=mysql_fetch_array($sqll)){
			$nombre=$dato['usu'];
			$palabra=explode(" ", $nombre);
			$nomb=$palabra[0];
			$codigo=$dato['codusu'];
			$codusu=explode(" ", $codigo);
			$cod=$codusu[0];
		}
		
$accion=$_POST["accion"];
if (!isset($accion)) { $accion=$_GET["accion"]; }

$codnotatmp=$_POST["codnotatmp"];
$cdgcli=$_POST["cdgcli"];
$dsccli=$_POST["dsccli"];
$cedcli=$_POST["cedcli"];
$fecha=date("d-m-Y");
$cob_iv=$_POST["cob_iv"];
$remito=$_POST["remito"];
$numnota=$_POST["numnota"];
$cdgtipven=$_POST["combotipoventa"];
$vehpla=$_POST["vehpla"];
$numfac=$_POST["numfac"];
$cdgven=$cod;
$descuento=$_POST["descuento"];
$minimo=0;
$codnotacontado=$_POST["codnotacontado"];
$codnotacontado2=$_POST["codnotacontado"];
$pagacon=$_POST["pagacon"];
$vuelto=$_POST["vuelto"];



	//************************************************ Seleción del plazo del cliente *********************************



	
if ($accion=="alta") {
 if ($cdgtipven == 2) {
		$query_plazo="SELECT * FROM WEB_0301 WHERE cdgcli='$cdgcli'";
		$rs_query_plazo=mysql_query($query_plazo);
		$pladia= mysql_result($rs_query_plazo,0,"cdgpla");
		$dsccli= mysql_result($rs_query_plazo,0,"dsccli");
		$cedcli= mysql_result($rs_query_plazo,0,"cedcli");

// calculo de la fecha de vencimiento **

		$vencimiento= "+".$pladia." day" ;
		
		$fecven = strtotime ( $vencimiento , strtotime ( $fecha ) ) ;
		$fecven = date ( 'd-m-Y' , $fecven );
	
   } else {
   
	   $cdgtipven = 1;
	   $pladia = "0";
	   $query_plazo="SELECT * FROM WEB_0301 WHERE cdgcli='$cdgcli'";
	   $rs_query_plazo=mysql_query($query_plazo);
	   
	    if ($cdgcli == 9999) {
	   
	     } else {
		 
	   $dsccli= mysql_result($rs_query_plazo,0,"dsccli");
	   $cedcli= mysql_result($rs_query_plazo,0,"cedcli");
   		
		}
    }

 ////////////////////////////////////////////////////   insert de la factura de Credito /////////////////////////////////

		if ($cdgtipven==2){

	$query_operacion="INSERT INTO facturas_notas (codnota, numnota, fecha, fechavencimiento, iva, cdgcli, estado, borrado, remito, cdgtipven, vehpla, kmsveh, cdgven, pladia ) VALUES ('', '$numnota', '$fecha', '$fecven', '$cob_iv', '$cdgcli', '1', '0', '$remito','$cdgtipven','$vehpla','$kmsveh','$cdgven','$pladia')";				
	$rs_operacion=mysql_query($query_operacion);
	$codnota=mysql_insert_id();
	

	
	
	
	
	// Se guarda la nueva numeracion de factura
	if ($numpro==1)
	{
		$numpro=0;
		$sel_articulos="UPDATE facturas_notas SET codnota='$numeracionfactura' WHERE codnota='$codnota'";
		$rs_articulos=mysql_query($sel_articulos);

		$sel_articulos="UPDATE WEB_0000 SET numpro=0 ";
		$rs_articulos=mysql_query($sel_articulos);
		$codnota=$numeracionfactura;
	}
		
	
	if ($rs_operacion) { $mensaje="Factura Completa"; }
	$query_tmp="SELECT * FROM factulineatmp_notas WHERE codnota='$codnotatmp' ORDER BY numlinea ASC";
	$rs_tmp=mysql_query($query_tmp);
	$contador=0;
	$baseimponible=0;
	while ($contador < mysql_num_rows($rs_tmp)) {
		//$codfamilia=mysql_result($rs_tmp,$contador,"codfamilia");
		$numlinea=mysql_result($rs_tmp,$contador,"numlinea");
		$codigo=mysql_result($rs_tmp,$contador,"codigo");
		$cantidad=mysql_result($rs_tmp,$contador,"cantidad");
		$preivi=mysql_result($rs_tmp,$contador,"preivi");
		$importe=mysql_result($rs_tmp,$contador,"importe");
		$impuesto=mysql_result($rs_tmp,$contador,"impuesto");
		$baseimponible1=$baseimponible+$importe;
	    	$baseimponible = round($baseimponible1,0, PHP_ROUND_HALF_DOWN);  
		$baseimpuestos1=$baseimpuestos+$impuesto;
		   $baseimpuestos = round(baseimpuestos1,0, PHP_ROUND_HALF_DOWN);  
		$basedescuento1=$basedescuento+$descuento;
			$basedescuento = round($basedescuento1,0, PHP_ROUND_HALF_DOWN);  
		$preciototal1=$baseimponible+$baseimpuestos;
			$preciototal = round($preciototal1,0, PHP_ROUND_HALF_DOWN);  
		$dcto=mysql_result($rs_tmp,$contador,"dcto");

	
		$sel_insertar="INSERT INTO factulinea_notas (codnota,numlinea,codigo,cantidad,preivi,importe,dcto,impuesto) VALUES 
		('$codnota','$numlinea','$codigo','$cantidad','$preivi','$importe','$dcto','$impuesto')";
		$rs_insertar=mysql_query($sel_insertar);		
		$sel_articulos="UPDATE WEB_1001 SET exiact=(exiact-'$cantidad') WHERE cdgart='$codigo'";
		$rs_articulos=mysql_query($sel_articulos);
		$sel_minimos = "SELECT exiact,dscart FROM WEB_1001 where cdgart='$codigo' ";
		$rs_minimos= mysql_query($sel_minimos);

		if ((mysql_result($rs_minimos,0,"exiact") < mysql_result($rs_minimos,0,"exiact")) or (mysql_result($rs_minimos,0,"exiact") <= 0))
	   		{ 
		  		$mensaje_minimo=$mensaje_minimo . " " . mysql_result($rs_minimos,0,"dscart")."<br>";
				$minimo=1;
   			};
		$contador++;
	}
	
	//************************************************  0301 saldo actual*******************************
			
$query_abono="SELECT * FROM WEB_2101 WHERE cdgcli='$cdgcli' AND  numfac='$numfac'  ";
	$rs_query_abono=mysql_query($query_abono);
	$factura= mysql_result($rs_query_abono,0,"salact");  
	
if ($factura > $preciototal )
	{
	
		$salact = $factura-$preciototal;

		$aplicado="UPDATE WEB_2101 SET  salact='$salact' WHERE cdgcli='$cdgcli' AND numfac='$numfac' ";
	$resultado=mysql_query($aplicado);

	
	
	
		}
	echo $factura;
	
	$query_saldo="SELECT * FROM WEB_0301 WHERE cdgcli='$cdgcli'";
	$rs_query_saldo=mysql_query($query_saldo);
	$saldo_actual= mysql_result($rs_query_saldo,0,"salact");
	
	$salact = $saldo_actual-$preciototal;

		$nuevo_saldo="UPDATE WEB_0301 SET  salact='$salact' WHERE cdgcli='$cdgcli'";
	$nuevo_saldo=mysql_query($nuevo_saldo);



	$preciototal=$baseimponible+$baseimpuestos;
	//$preciototal=number_format($preciototal,2);	
	$sel_act="UPDATE facturas_notas SET totalnota='$preciototal' WHERE codnota='$codnota'";
	$rs_act=mysql_query($sel_act);
	$baseimpuestos=0;
	$baseimponible=0;
	$preciototal=0;
	$cabecera1="Inicio >> Ventas &gt;&gt; Nueva Proforma ";
	$cabecera2="Transacción satisfactoria";


/////////////////////////////////////////insert de la factura de contado ///////////////////////////////////////////////
		}else {
	
	$query_operacion_contado="INSERT INTO facturas_contado (codnota, numnota, fecha, iva, cdgcli, dsccli, estado, borrado, remito, cdgtipven, vehpla, kmsveh, cdgven, pladia ) VALUES ('', '$numnota', '$fecha', '$cob_iv', '$cdgcli', '$dsccli', '1', '0', '$remito','$cdgtipven','$vehpla','$kmsveh','$cdgven','$pladia')";				
	$rs_operacion_contado=mysql_query($query_operacion_contado);
	$codnota=mysql_insert_id();

	
	// Se guarda la nueva numeracion de factura
	if ($numpro==1)
	{
		$numpro=0;
		$sel_articulos_contado="UPDATE facturas_contado SET codnota='$numeracionfactura' WHERE codnota='$codnota'";
		$rs_articulos_contado=mysql_query($sel_articulos_contado);

		$sel_articulos_contado="UPDATE WEB_0000 SET numpro=0 ";
		$rs_articulos=mysql_query($sel_articulos_contado);
		$codnota=$numeracionfactura;
	}
		
	
	if ($rs_operacion) { $mensaje="Factura Completa"; }
	$query_tmp="SELECT * FROM factulineatmp_notas WHERE codnota='$codnotatmp' ORDER BY numlinea ASC";
	$rs_tmp=mysql_query($query_tmp);
	$contador=0;
	$baseimponible=0;
	while ($contador < mysql_num_rows($rs_tmp)) {
		//$codfamilia=mysql_result($rs_tmp,$contador,"codfamilia");
		$numlinea=mysql_result($rs_tmp,$contador,"numlinea");
		$codigo=mysql_result($rs_tmp,$contador,"codigo");
		$cantidad=mysql_result($rs_tmp,$contador,"cantidad");
		$preivi=mysql_result($rs_tmp,$contador,"preivi");
		$importe=mysql_result($rs_tmp,$contador,"importe");
		$impuesto=mysql_result($rs_tmp,$contador,"impuesto");
		$baseimponible1=$baseimponible+$importe;
	    	$baseimponible = round($baseimponible1,0, PHP_ROUND_HALF_DOWN);  
		$baseimpuestos1=$baseimpuestos+$impuesto;
		   $baseimpuestos = round(baseimpuestos1,0, PHP_ROUND_HALF_DOWN);  
		$basedescuento1=$basedescuento+$descuento;
			$basedescuento = round($basedescuento1,0, PHP_ROUND_HALF_DOWN);  
		$preciototal1=$baseimponible+$baseimpuestos;
			$preciototal = round($preciototal1,0, PHP_ROUND_HALF_DOWN);  
		$dcto=mysql_result($rs_tmp,$contador,"dcto");

	
		$sel_insertar="INSERT INTO factulinea_contado (codnota,numlinea,codigo,cantidad,preivi,importe,dcto,impuesto) VALUES 
		('$codnota','$numlinea','$codigo','$cantidad','$preivi','$importe','$dcto','$impuesto')";
		$rs_insertar=mysql_query($sel_insertar);		
		$sel_articulos="UPDATE WEB_1001 SET exiact=(exiact-'$cantidad') WHERE cdgart='$codigo'";
		$rs_articulos=mysql_query($sel_articulos);
		$sel_minimos = "SELECT exiact,dscart FROM WEB_1001 where cdgart='$codigo' ";
		$rs_minimos= mysql_query($sel_minimos);

		if ((mysql_result($rs_minimos,0,"exiact") < mysql_result($rs_minimos,0,"exiact")) or (mysql_result($rs_minimos,0,"exiact") <= 0))
	   		{ 
		  		$mensaje_minimo=$mensaje_minimo . " " . mysql_result($rs_minimos,0,"dscart")."<br>";
				$minimo=1;
   			};
		$contador++;
	}
	$preciototal=$baseimponible+$baseimpuestos;
	//$preciototal=number_format($preciototal,2);	
	$sel_act="UPDATE facturas_contado SET totalnota='$preciototal' WHERE codnota='$codnota'";
	$rs_act=mysql_query($sel_act);
	$baseimpuestos=0;
	$baseimponible=0;
	$preciototal=0;
	$cabecera1="Inicio >> Ventas &gt;&gt; Nueva Proforma ";
	$cabecera2="Transacción satisfactoria";
	}
}

//////////////////////////////////////////// insertar factura de contado en la tabla facturas y facturas lineas 

if ($accion=="insertar") {

	$query_facturas_contado="SELECT * FROM facturas_contado WHERE codnota='$codnotacontado'";
	$rs_query_facturas_contado=mysql_query($query_facturas_contado);
		$cob_iv= mysql_result($rs_query_facturas_contado,0,"iva");
			$cdgcli= mysql_result($rs_query_facturas_contado,0,"cdgcli");
				$dsccli= mysql_result($rs_query_facturas_contado,0,"dsccli");
				$estado= mysql_result($rs_query_facturas_contado,0,"estado");
		         $totalnota= mysql_result($rs_query_facturas_contado,0,"totalnota");
						$fechavencimiento= mysql_result($rs_query_facturas_contado,0,"fechavencimiento");
						$borrado= mysql_result($rs_query_facturas_contado,0,"borrado");
						$numnota= mysql_result($rs_query_facturas_contado,0,"numnota");
						$vehpla= mysql_result($rs_query_facturas_contado,0,"vehpla");
						$remito= mysql_result($rs_query_facturas_contado,0,"remito");
						$cdgtipven= mysql_result($rs_query_facturas_contado,0,"cdgtipven");
						$cdgven= mysql_result($rs_query_facturas_contado,0,"cdgven");
						$kmsveh= mysql_result($rs_query_facturas_contado,0,"kmsveh");
						$pladia= mysql_result($rs_query_facturas_contado,0,"pladia");
						$cdgcaj= mysql_result($rs_query_facturas_contado,0,"cdgcaj");

	
$query_operacion_contado="INSERT INTO facturas (codnota, numnota, fecha, iva, cdgcli, dsccli, totalnota, estado, borrado, remito, cdgtipven, vehpla, kmsveh, cdgven, pladia, cdgcaj, vuelto, pagacon ) VALUES ('', '$numnota', '$fecha', '$cob_iv', '$cdgcli','$dsccli', $totalnota, '1', '0', '$remito','$cdgtipven','$vehpla','$kmsveh','$cdgven','$pladia', '$cod', '$vuelto', '$pagacon')";				
	$rs_operacion_contado=mysql_query($query_operacion_contado);
	$codnotacontado=mysql_insert_id();

	
	// Se guarda la nueva numeracion de factura
	if ($numpro==1)
	{
		$numpro=0;
		$sel_articulos_contado="UPDATE facturas_notas SET codnota='$numeracionfactura' WHERE codnota='$codnotacontado'";
		$rs_articulos_contado=mysql_query($sel_articulos_contado);

		$sel_articulos_contado="UPDATE WEB_0000 SET numpro=0 ";
		$rs_articulos=mysql_query($sel_articulos_contado);
		$codnota=$numeracionfactura;
	}
		
	
	if ($rs_operacion_contado) { $mensaje="Factura Completa"; }
	echo $codnotacontado2;
	$query_tmp="SELECT * FROM factulinea_contado WHERE codnota='$codnotacontado2' ORDER BY numlinea ASC";
	$rs_tmp=mysql_query($query_tmp);
	$contador=0;
	$baseimponible=0;
	while ($contador < mysql_num_rows($rs_tmp)) {
		//$codfamilia=mysql_result($rs_tmp,$contador,"codfamilia");
		$numlinea=mysql_result($rs_tmp,$contador,"numlinea");
		$codigo=mysql_result($rs_tmp,$contador,"codigo");
		$cantidad=mysql_result($rs_tmp,$contador,"cantidad");
		$preivi=mysql_result($rs_tmp,$contador,"preivi");
		$importe=mysql_result($rs_tmp,$contador,"importe");
		$impuesto=mysql_result($rs_tmp,$contador,"impuesto");
		$baseimponible1=$baseimponible+$importe;
	    	$baseimponible = round($baseimponible1,0, PHP_ROUND_HALF_DOWN);  
		$baseimpuestos1=$baseimpuestos+$impuesto;
		   $baseimpuestos = round(baseimpuestos1,0, PHP_ROUND_HALF_DOWN);  
		$basedescuento1=$basedescuento+$descuento;
			$basedescuento = round($basedescuento1,0, PHP_ROUND_HALF_DOWN);  
		$preciototal1=$baseimponible+$baseimpuestos;
			$preciototal = round($preciototal1,0, PHP_ROUND_HALF_DOWN);  
		$dcto=mysql_result($rs_tmp,$contador,"dcto");

	
		$sel_insertar="INSERT INTO factulinea_notas (codnota,numlinea,codigo,cantidad,preivi,importe,dcto,impuesto) VALUES 
		('$codnotacontado','$numlinea','$codigo','$cantidad','$preivi','$importe','$dcto','$impuesto')";
		$rs_insertar=mysql_query($sel_insertar);		
		$sel_articulos="UPDATE WEB_1001 SET exiact=(exiact-'$cantidad') WHERE cdgart='$codigo'";
		$rs_articulos=mysql_query($sel_articulos);
		$sel_minimos = "SELECT exiact,dscart FROM WEB_1001 where cdgart='$codigo' ";
		$rs_minimos= mysql_query($sel_minimos);

		if ((mysql_result($rs_minimos,0,"exiact") < mysql_result($rs_minimos,0,"exiact")) or (mysql_result($rs_minimos,0,"exiact") <= 0))
	   		{ 
		  		$mensaje_minimo=$mensaje_minimo . " " . mysql_result($rs_minimos,0,"dscart")."<br>";
				$minimo=1;
   			};
		$contador++;
	}
	$preciototal=$baseimponible+$baseimpuestos;
	//$preciototal=number_format($preciototal,2);	
	$sel_act="UPDATE facturas_notas SET totalnota='$preciototal' WHERE codnota='$codnotacontado'";
	$rs_act=mysql_query($sel_act);
	$baseimpuestos=0;
	$baseimponible=0;
	$preciototal=0;
	$cabecera1="Inicio >> Ventas &gt;&gt; Nueva Proforma ";
	$cabecera2="Transacción satisfactoria";
	
	$consulta = "DELETE FROM factulinea_contado WHERE codnota ='".$codnota."' AND numlinea='".$numlinea."'";
$rs_consulta = mysql_query($consulta);

$consulta2 = "DELETE FROM facturas_contado WHERE codnota ='".$codnotacontado2."'";
$rs_consulta2 = mysql_query($consulta2);
	
}	

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

if ($accion=="insertar"){



?>
	<script language="javascript">
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		function aceptar() {
			location.href="nueva_nota.php";
		}
		
		function imprimir(codnota) {
		//	window.open("../fpdf/imprimir_factura.php?codnota="+codnota);
		window.open("../fpdf/imprimir_facturamx.php?codnota="+codnota);
		parent.location.href="../Administrador.php";
		}
		
		</script>
<? 
		

	
echo "<script>";
echo "imprimir($codnotacontado);";
echo "</script>";	

	
   }




///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////





	if ($cdgtipven==1){
header('Location: nueva_nota.php');
	} else {


?>
	<script language="javascript">
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		function aceptar() {
			location.href="nueva_nota.php";
		}
		
		function imprimir(codnota) {
		//	window.open("../fpdf/imprimir_factura.php?codnota="+codnota);
		window.open("../fpdf/imprimir_facturamx.php?codnota="+codnota);
		}
		
		</script>
<? 
		

	
echo "<script>";
echo "imprimir($codnota);";
echo "</script>";	

	
   }



?>

<html>
	<head>
		<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">


	</head>
		
	
	<body>
	
		<div id="">
			<div id="zonaContenido">
			  <div align="center">
                <div id="" class="contenidoFactura">
				<div id="tituloForm" class="header"><?php echo $cabecera2?></div>
			
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
						<? if ($minimo==1) { ?>
						<? } 
						 $sel_cliente="SELECT * FROM WEB_0301 WHERE cdgcli=$cdgcli"; 
						  $rs_cliente=mysql_query($sel_cliente); ?>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="3">&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td colspan="3">&nbsp;</td>
					  </tr>
						<tr>
							<td width="15%">Cliente</td>
							<td width="52%"><?php echo $dsccli;?></td>
							<td width="15%">N. Factura</td>
							<td width="18%"><?php echo $codnota?></td>
					    </tr>
						<tr>
							<td width="15%"><p>Cédula</p></td>
						    <td width="52%"><?php echo $cedcli;?></td>
						    <td width="15%">Fecha</td>
						    <td width="18%"><?php echo $fecha?></td>
					    </tr>
						<tr>
						  <td>Placa </td>
						  <td colspan="3"><?php echo $vehpla; ?></td>
					  </tr>
					  <tr>
						  <td>&nbsp;</td>
						  <td colspan="3"><?php echo $cob_iv?><?php echo $remito?><?php echo $numnota?></td>
					  </tr>
					  <tr>
						  <td></td>
						  <td colspan="3"></td>
					  </tr>
				  </table>
				    <table class="fuente8" width="100%" cellspacing=0 cellpadding=3 border=0 ID="Table1">
					   <tr class="cabeceraTabla">
							<td width="5%">LINEA</td>
							<td width="10%">CODIGO</td>
							<td width="45%">DESCRIPCION</td>
							<td width="10%">CANTIDAD</td>
							<td width="10%">PRECIO</td>
							<td width="10%">DCTO</td>
							<td width="10%">MONTO</td>
				      </tr>
				  </table>
					<table class="fuente8" width="100%" cellspacing=0 cellpadding=3 border=0 ID="Table1">
					  <? $sel_lineas="SELECT factulinea_notas.*,WEB_1001.* FROM factulinea_notas,WEB_1001 WHERE factulinea_notas.codnota='$codnota' AND factulinea_notas.codigo= WEB_1001.cdgart ORDER BY factulinea_notas.numlinea ASC";
$rs_lineas=mysql_query($sel_lineas);
						for ($i = 0; $i < mysql_num_rows($rs_lineas); $i++) {
							$numlinea=mysql_result($rs_lineas,$i,"numlinea");
							//$codfamilia=mysql_result($rs_lineas,$i,"codfamilia");
							//$nombrefamilia=mysql_result($rs_lineas,$i,"nombrefamilia");
							$cdgart=mysql_result($rs_lineas,$i,"cdgart");
							$dscart=mysql_result($rs_lineas,$i,"dscart");
							//$referencia=mysql_result($rs_lineas,$i,"referencia");
							$cantidad=mysql_result($rs_lineas,$i,"cantidad");
							$preivi=mysql_result($rs_lineas,$i,"preivi");
							$impuesto=mysql_result($rs_lineas,$i,"impuesto");
							$importe=mysql_result($rs_lineas,$i,"importe");
							
									$baseimponible1=$baseimponible+$importe;
								$baseimponible = round($baseimponible1,0, PHP_ROUND_HALF_DOWN);  
						
									$baseimpuestos1=$baseimpuestos+$impuesto;
								 $baseimpuestos = round($baseimpuestos1,0, PHP_ROUND_HALF_DOWN);
						
							$descuento=mysql_result($rs_lineas,$i,"dcto");
							if ($i % 2) { $fondolinea="itemParTabla"; } else { $fondolinea="itemImparTabla"; } ?>
									<tr class="<? echo $fondolinea?>">
										<td width="6%" class=""><? echo $i+1?></td>
										<td width="9%"><? echo $cdgart?></td>
										<td width="45%"><? echo $dscart?></td>
										<td width="10%" class=""><? echo $cantidad?></td>
										<td width="10%" class="aRight"><? echo $preivi?></td>
										<td width="10%" class=""><? echo $descuento?></td>
										<td width="10%" class="aRight"><? echo $importe?></td>
									</tr>
					<? } ?>
					</table>
			  </div>
				  <?
				
			      $preciototal1=$baseimponible+$baseimpuestos;
			      $preciototal2 = round($preciototal1,0, PHP_ROUND_HALF_DOWN);  
				  $preciototal=number_format($preciototal2,2);
				  
			  	  ?>
				 <div id="ztotalesawGP" align="right">
					<table width="99%" border=0 cellpadding=3 cellspacing=0 class="fuente8">
						<tr>
						  <td width="70%">&nbsp;</td>
							<td width="14%">Subtotal</td>
							<td width="16%" class="cajaTotales" ><?php echo number_format($baseimponible,2);?> <? echo $simbolomoneda ?></td>
						</tr>
						<tr>
						  <td width="70%">&nbsp;</td>
							<td width="14%">I.V.A.</td>
							<td width="16%" class="cajaTotales"  ><?php echo number_format($baseimpuestos,2);?> <? echo $simbolomoneda ?></td>
						</tr>
						<tr>
						  <td width="70%">&nbsp;</td>
							<td width="14%">Total</td>
							<td width="16%" class="cajaTotales" ><?php echo $preciototal?> <? echo $simbolomoneda ?></td>
						</tr>
					</table>
			  </div>
			<div id="botonBusquedaAWGP">	
			  <div align="center">
					  <img src="../img/Symbol-Check_48x48-32.png" width="48" height="48" onClick="aceptar()" border="0"  onClick="this.disabled=true" onMouseOver="style.cursor=cursor"></div>
				</div>
			  </div>
		  </div>
		</div>

	</body>
</html>
